@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

@font-face {
    font-family: 'bebas_neueregular';
    src:url(../fonts/BebasNeue-webfont.ttf) format('truetype');
}

.weblink  {
	color:#900;
	text-decoration:none;
}

.weblink a:visited {
	color:#900;
	text-decoration:none;
}



/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top:10px;
	text-align:center;
}


#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#companyname {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#companyaddress {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 2px;
	padding-bottom:5px;
	text-align:center;
}

#colourbar{
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding:0;
	height:10px;


}


#mainnav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#333;
	text-decoration:none;
}

#mainnav a{
	text-decoration:none;
}
	




#mainslider {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-bottom:10px solid #333;
}
#maincontent {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom:50px;
}
#column1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#aboutcontent {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: justify;
	padding-bottom:20px;
	border-bottom:1px solid #CCC;
}
#groupofcompanies {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#groupofcompanies H3 {
	color:#000;
}



#company1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:justify;
}
#company2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:justify;
}
#company3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:justify;
}
#company4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:justify;
}
#company5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:justify;
}
#company6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:justify;
}
#company7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:justify;
	padding-bottom: 20px;
	border-bottom:1px solid #CCC;
}
#sidebarcontainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#ipobanner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 20px;
	text-align:center;
	border-bottom:1px solid #CCC;
	background-color: #E2E2E2;
}

table
{
	margin-left: 0px;
	margin-right: 0px;
}

#Dl-btn{
	color:#003;
	border-color:#FFF;
	text-align:left;
}
#Dl-btn tr {
	line-height:25px;
}

#dl-link{
	color:#000;
	font-size:12px;
}

#dl-icon{
	text-align:center;
	color:#fff;
	font-size:12px;
	border-bottom-color:#FFF;
	border-top:2px solid #E2E2E2;
	background-color:#C30;
	border-radius:6px;
	}
#dl-icon a{
	text-decoration:none;
	color:#fff;
}
#dl-icon:hover{
	background-color:#666;

}


#dl-icon a:hover{
	background:#C30;
	background-color:#666;

}

#newscolumn {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#newssep {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-bottom:1px solid #DDD;
}
#date {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#subjectheading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom:5px;
}
#footer {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color: #333;
	padding-top: 15px;
	padding-bottom: 10px;
	height: 40px;
	color: #FFF;
	text-align: center;
	font-size: 10px;


}

#footer p {
	text-align:center;
	color:#999;
}

#mainnav {
	text-align:center;
	padding:0.1% 0 0.2%;
	text-transform: uppercase;
	font: normal 15px/30px PT Sans, sans-serif;
	color: #FFF;
	display: block;
	line-height: 3em;
	padding: 3px 0px;
	letter-spacing: 1px;

}


/* Navigation menue------------------- */
#mainnav > a > div {
	color: #FFF;
	text-decoration:none;

}


#mainnav > a> div:hover {
	color: #000;
	background:#E4E24F;
	text-decoration:none;
}


.active{
	color: #000;
	background:#E4E24F;
	border-bottom:1px solid #000;
}

#navhome > a > div.active {
	color: #000;
	text-decoration:none;
}

#navhome {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size:80%;
}
#navaboutus {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size:80%;
}
#companies {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size:80%;
}
#news {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size:80%;
}
#Contactus {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size:80%;
}
#ipodetails {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	font-size: 16px;
	color: #FFF;
	font-size:80%;
}

h1 {
	margin:0;
	font-family:"Times New Roman", Times, serif;
	font-size:25px;
}

h2 {
	text-align: left;
	color: #666;
	font-size: 3em;
	font-family: 'bebas_neueregular';
	margin-bottom: 20px;
}

#sidebarcontainer h2 {
	text-align: center;
}

h3 {
	color: #C00;
	margin-bottom: 0.5em;
	font-size: 16px;
	line-height: 1.2;
	font-family: "Times New Roman", Times, serif;
	font-weight:1000;
	margin-top: 20px;
	text-transform: uppercase;
	font: bold;
}

h4 {
	color: #C33;
	margin-bottom: .5em;
	font-size: 14px;
	line-height: 1.2;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	margin-top: 5px;
	letter-spacing: 0px;

}

h5 {
	font-size:12px;
}

p {
	color: #000;
	font-size: 1em;
	line-height: 1.5em;
	width: 100%;
	margin: 0 auto;
	text-align: justify;
}

.readMoreLink  {
	color: #900;
	text-decoration:none;

}

#date{
	color: #999;
	font-size: 0.9em;
	margin-top: 10px;
}

#aboutpage{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:center;
}

#director_col{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;

}



#director_col2{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;

}

#director_col3{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;

}

#director_col4{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
}

#director_col5{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
}

#director_col6{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
}

#director_col7{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
}

#director_col8{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
}

#director_col9{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
}

#companiespage{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#companiespage img{
	text-align:center;
}

#newspage{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#contactuspage{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	
}



#contactinfo_sc{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;

}


#contactinfo_sc ul li{
	text-decoration: none;
	text-align:left;
	list-style:none;
	
}

#contactform{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 20px;
}

#googlemap{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ipodetailspage{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;

}

#download-section{
	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;
	text

}

#Ipo-img-left{
	clear: both;

	float: center;

	margin-left: 0;

	width: 100%;

	display: block;
	text-align:center;

}


#news_images {
	text-decoration: none;
	list-style:none;
	clear:both;
	padding:0px;
	margin:0px;
}


#news_images li {
	padding:0px;
	margin:0px;
}


.newimage {
	margin: 4px;
}

#company8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#company9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:center;
	height:100%;
}

#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#companyname {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#companyaddress {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#colourbar {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	height: 10px;
}
#mainnav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mainslider {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#maincontent {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#column1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#aboutcontent {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#groupofcompanies {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#company1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#company2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#company3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#company4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#company5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#company6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#company7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sidebarcontainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:left;
}
#ipobanner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
	padding-bottom: 20px;
	border-bottom:0px solid #CCC;
}
#newscolumn {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#newscolumn h2 {
	text-align:left;
}

#newssep {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#date {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#subjectheading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#navhome {
	clear: none;
	float: left;
	margin-left: 0.5%;
	width: 10%;
	display: block;
	font-size:70%;
}
#navaboutus {
	clear: none;
	float: left;
	margin-left: 0.5%;
	width: 15%;
	display: block;
	font-size:70%;
}
#companies {
	clear: none;
	float: left;
	margin-left: 0.5%;
	width: 15%;
	display: block;
	font-size: 70%;
}
#news {
	clear: none;
	float: left;
	margin-left: 0.5%;
	width: 13%;
	display: block;
	font-size:70%;
}
#Contactus {
	clear: none;
	float: left;
	margin-left: 0.5%;
	width: 18%;
	display: block;
	font-size:70%;
}
#ipodetails {
	clear: none;
	float: left;
	margin-left: 0.5%;
	width: 25.5%;
	display: block;
	font-size:70%;
}
#director_col {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#director_col2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#director_col3 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#director_col4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#director_col5 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#director_col6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#director_col7 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#director_col8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#director_col9 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#aboutpage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#companiespage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#newspage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contactuspage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contactinfo_sc {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#contactform {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#googlemap {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ipodetailspage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#download-section {
	padding-top:0px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 61.5384%;
	display: block;
	text-align:left;
}
#Ipo-img-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 60%;
	display: block;
	text-align: left;
}
#company8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#company9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

}


/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 18.3673%;
	display: block;
	text-align:left;
}


#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#companyname {
	clear: none;
	float: right;
	margin-left: 2.0408%;
	width: 59.1836%;
	display: block;
	text-align: right;
	font-size: 20px;
	padding-top:50px;
}
#companyaddress {
	clear: none;
	float: right;
	margin-left: 2.0408%;
	width: 38.7755%;
	display: block;
	text-align: right;
}

#colourbar {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	margin-bottom:0;
	height:8px;
}
#mainnav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mainslider {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#maincontent {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#column1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 69.3877%;
	display: block;
}
#aboutcontent {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#groupofcompanies {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#company1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#company2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#company3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#company4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#company5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#company6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#company7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-bottom:0px solid #CCC;
}
#sidebarcontainer {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 28.5714%;
	display: block;
	text-align: center;
}
#ipobanner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 20px;
	border-bottom:1px solid #CCC;
}
#newscolumn {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#newscolumn h2 {
	text-align: center;
}

#newssep {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#date {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#subjectheading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#navhome {
	clear: none;
	float: left;
	margin-left: 1.5%;
	width: 15%;
	display: block;
	font-size:100%;
}
#navaboutus {
	clear: none;
	float: left;
	margin-left: 1.5%;
	width: 15%;
	display: block;
	font-size:100%;

}
#companies {
	clear: none;
	float: left;
	margin-left: 1.5%;
	width: 15%;
	display: block;
	font-size:100%;
}
#news {
	clear: none;
	float: left;
	margin-left: 1.5%;
	width: 15%;
	display: block;
	font-size:100%;
}
#Contactus {
	clear: none;
	float: left;
	margin-left: 1.5%;
	width: 15%;
	display: block;
	font-size:100%;
}
#ipodetails {
	clear: none;
	float: left;
	margin-left: 1.5%;
	width: 15%;
	display: block;
	font-size:100%;
}
#director_col {
	clear: both;
	float: left;
	margin-left: 0;
	width: 30%;
	display: block;
}
#director_col2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 30%;
	display: block;
}
#director_col3 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 30%;
	display: block;
}
#director_col4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 30%;
	display: block;
}
#director_col5 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 30%;
	display: block;
}
#director_col6 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 30%;
	display: block;
}
#director_col7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 30%;
	display: block;
}
#director_col8 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 30%;
	display: block;
}
#director_col9 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 30%;
	display: block;
}
#aboutpage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#companiespage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#newspage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contactuspage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contactinfo_sc {
	clear: both;
	float: left;
	margin-left: 0;
	width: 28.5714%;
	display: block;
}
#contactform {
	clear: both;
	float: left;
	margin-left: 0;
	width: 79.5918%;
	display: block;
}
#googlemap {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ipodetailspage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#download-section {
	text-align:left;
	clear: both;
	float: left;
	margin-left: 0;
	width: 38.7755%;
	display: block;
}
#Ipo-img-left {
	text-align: left;
	clear: both;
	float: left;
	margin-left: 0;
	width: 40%;
	display: block;
}

#news_images li {
	text-align:left;
	text-decoration:none;
	display:inline;
}

#company8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#company9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

}
